<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="vallad_comida\4x5transparency.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\4x5transparency.swf" />
  <file dest="vallad_comida\GalleryMaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="vallad_comida\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="vallad_comida\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="vallad_comida\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="vallad_comida\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="vallad_comida\resources\media\4x5transparency\medium\comida-000.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\4x5transparency\medium\comida-000.jpg" />
  <file dest="vallad_comida\resources\media\4x5transparency\medium\comida-001.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\4x5transparency\medium\comida-001.jpg" />
  <file dest="vallad_comida\resources\media\4x5transparency\medium\comida-002.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\4x5transparency\medium\comida-002.jpg" />
  <file dest="vallad_comida\resources\media\4x5transparency\medium\comida-003.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\4x5transparency\medium\comida-003.jpg" />
  <file dest="vallad_comida\resources\media\4x5transparency\medium\comida-004.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\4x5transparency\medium\comida-004.jpg" />
  <file dest="vallad_comida\resources\media\4x5transparency\medium\comida-005.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\4x5transparency\medium\comida-005.jpg" />
  <file dest="vallad_comida\resources\media\4x5transparency\medium\comida-006.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\4x5transparency\medium\comida-006.jpg" />
  <file dest="vallad_comida\resources\media\4x5transparency\medium\comida-007.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\4x5transparency\medium\comida-007.jpg" />
  <file dest="vallad_comida\resources\media\4x5transparency\medium\comida-008.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\4x5transparency\medium\comida-008.jpg" />
  <file dest="vallad_comida\resources\media\4x5transparency\medium\comida-009.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\4x5transparency\medium\comida-009.jpg" />
  <file dest="vallad_comida\resources\media\4x5transparency\medium\comida-010.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\4x5transparency\medium\comida-010.jpg" />
  <file dest="vallad_comida\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="vallad_comida\projectthumb.jpg" src="" />
 </files>
</manifest>
